Subject: Key Distribution mail list

From: Edward Lewis <[email-masked]>
Date: Mon, 31 Dec 2001 14:17:38 -0500

A new mail list has been set up to discuss the distribution of public keys
across the network.  Although preliminary discussions happened within the
context of DNSSEC and the KEY RR, this background has proven to be
insufficient to solve the problem of distributing keys.  (The DNS history
does *not* imply a DNS solution.)

The mail list is still in its formation.  We are in the process of defining
scope and goals.  If there is no archive yet, one will be started soon.

The list is majordomo, called [email-masked].

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Edward Lewis                                                NAI Labs
Phone: +1 443-259-2352                      Email: [email-masked]

Opinions expressed are property of my evil twin, not my employer.